# class KHTMLFind |
Definition | `#include <khtml_find.h>`
Inherits | KEdFind (kdeui) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KHTMLFind ( KHTMLPart *part, QWidget *parent, const char *name )
- virtual ~KHTMLFind ()
- KHTMLPart * part () const
- void setPart ( KHTMLPart *part )
- void setNewSearch ()

## Detailed Description

KHTMLFind ( KHTMLPart *part, QWidget *parent, const char *name ) | ### KHTMLFind

~KHTMLFind () | ### ~KHTMLFind

[virtual]

KHTMLPart * part () | ### part

[const]

void setPart ( KHTMLPart *part ) | ### setPart

void setNewSearch () | ### setNewSearch

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:52 2001, using kdoc 2.0a53.